ThreatPress

WordPress Vulnerabilities Database

Back

WordPress A Forms Plugin <= 1.4.0 - SQL Injection

Product
A Forms
Description
This plugin is prone to a SQL injection vulnerability in a-forms.php a_form_tracking_page FunctionMultiple parameters.
Solution
Update the plugin.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
OSVDB
CVE
Name CVE-N/A
Versions
Affected In <= 1.4.0
Fixed In 1.4.2
Disclosure date
2015-05-15